CentOS Python2.7 + SetupTools + Pip + Mod_wsgi Kurulumu

Merhaba CentOS hali hazırda Python 2.6 ile birlikte gelmektedir. Özellikle Django 1.6.1 ve sonraki versiyonlarda django çalışabilmek için Python2.7  versiyonuna ihtiyaç duymaktadır. Bu noktada hali hazırda python 2.7 ile birlikte gelen Ubuntu Server tercih edilebilir. Lakin benim gibi sunucu tarafında CentOS kullanmaya sevdalı insanlar için Django’yu CentOS üzerinde koşturmak  biraz zahmetli. Bu dökümanda CentOS üzerinde gerekli … Read moreCentOS Python2.7 + SetupTools + Pip + Mod_wsgi Kurulumu